channels.toggleJoinToSend
Set whether all users should join a discussion group in order to comment on a post »
Authorization
bearerAuth In: header
Path Parameters
Workspace ID
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Set whether all users should join a discussion group in order to comment on a post »
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/channels.toggleJoinToSend" \ -H "Content-Type: application/json" \ -d '{ "params": { "channel": { "_": "inputChannelEmpty" }, "enabled": true } }'{ "result": { "_": "updatesTooLong" }}toggleJoinRequest
Set whether all users should [request admin approval to join the group »](https://core.telegram.org/api/invites#join-requests).
toggleParticipantsHidden
Hide or display the participants list in a [supergroup](https://core.telegram.org/api/channel). The supergroup must have at least hidden_members_group_size_min participants in order to use this method, as specified by the [client configuration parameters »](https://core.telegram.org/api/config#client-configuration).